/*author lrf*/

/*header2*/
.header-topTools2{height: 31px;line-height: 31px;font-family: \5B8B\4F53, Arial;font-size: 12px;color: #636464;border-bottom: solid 1px #dbdbdb;}
.header-topTools2 a{color: #636464;}
.header-topTools2-loginWrap{float: right;padding: 10px 0 9px;}
.header-topTools2-loginWrap>li{float: left;height: 12px;line-height: 12px;margin-right: 16px;}
.header-topTools2-loginWrap>li>a:hover{color: #ff9600;text-decoration: none;}
.header-topTools2-phone{float: left;margin-right: 10px;padding: 10px 0 9px;}
.header-topTools2-phone>li{float: left;height: 12px;line-height: 12px;margin-right: 16px;}
.header-topTools2-phone>li a{color: #636464;}
.header-topTools2-phone>li>a:hover{color: #ff9600;text-decoration: none;}
.header-topTools2-loginWrap>.login{border-right: 0;}
.header-topTools2-loginWrap>.login>a{margin-right: 12px;}
.header-topTools2-loginWrap>.login>.active{color: #ff9600;}
.header-topTools2-mobile{position: relative;margin-right: 16px;padding-left: 16px;}
.header-topTools2-mobile>i{position: absolute;left: 0;top: 50%;margin-top: -8px;}
.header-topTools2-nav{float: left;padding: 10px 0 9px;}
.header-topTools2-nav>li{float: left;padding: 0 16px;height: 12px;line-height: 12px;border-right: solid 1px #c8c8c8;}
.header-topTools2-nav>li>a:hover{color: #ff3131;}
.header-topTools2-rcode{position: relative;}
.header-topTools2-rcode>a{position: relative;padding-right: 16px;color: #ff3131;}
.header-topTools2-rcode>a>i{position: absolute;top: 50%;right: 0;margin-top: -8px;}
.header-topTools2-rcode:hover .header-topTools2-rcode-cont{display: block;}
.header-topTools2-rcode-cont{display: none;position: absolute;top: 10px;left: 50%;margin-left: -53px;padding-top: 18px;z-index: 2}
.header-topTools2-rcode-cont>i{}
.header-topTools2-rcode-cont ul{padding: 10px 0 4px;width: 108px;line-height: 16px;font-size: 12px;text-align: center;background: #fff;border: solid 1px #dbdbdb;}
.header-topTools2-rcode-cont li{margin-bottom: 10px;}
.header-topTools2-rcode-cont li img{display: block;margin: 0 auto;width: 80px;height: 80px;}

/*footer2*/
.footer2{ text-align: center; color: #969696; font-size: 14px; padding: 40px 0; background: #323232; line-height: 2; }

.grid-con{ overflow: hidden; }
.grid-left{ float: left; width: 820px; }
.grid-right{float: right; width: 360px;}


/*品牌评测*/
.Brand-evaluation{ background: url(../images/category/brev-bg.jpg) repeat center center #0C0C0C; padding: 20px 0; overflow: hidden; color: #fff; font-size: 14px; }
.Brand-evaluation .con{overflow: hidden; border:#ff3131 10px solid; border-left: none;}
.Brand-evaluation .left{  float: left; width: 170px; background: #ff3131; text-align: center;  }
.Brand-evaluation .title{ font-size: 34px; margin-bottom: 15px; }
.Brand-evaluation .pic{ display: block; width: 100px; height: 100px; background: #fff; border-radius: 100%; margin: 0 auto 10px; }
.Brand-evaluation .name{ font-size: 18px; }
.Brand-evaluation .share-btn{ border:#AD1414 1px solid; border-radius: 5px;  line-height: 30px; height: 30px; width: 122px; margin: 10px auto; color: #AD1414; font-size: 16px; display: block;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out; }
.Brand-evaluation .share-btn i{ width: 20px; height: 20px; background: url(../images/i-status1.png) no-repeat -35px -206px; position: relative; top: -2px; vertical-align: middle; margin-right: 5px; display: inline-block;   }
.Brand-evaluation .share-btn:hover{ background: #fff; border-color: #fff; }
.Brand-evaluation .right{ overflow: hidden; padding: 30px 100px;  font-size: 18px; line-height: 1.8; }
.Brand-evaluation .right .t{ font-size: 32px; margin-bottom: 10px; }
.Brand-evaluation .right .title{ font-size: 32px; margin-bottom: 10px; }
.Brev-nav-out{ position: relative;height: 40px; width: 100%; }
.Brev-nav{ overflow: hidden; line-height: 40px; height: 40px; background: #fff; position: absolute; z-index: 90; left: 0; width: 100%; top: 0;  -webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.Brev-nav li{ float: left; width: 15%; text-align: center; font-size: 16px;}
.Brev-nav li a{ display: block; color: #646464; -webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.Brev-nav li.on a,.Brev-nav li.on:hover a{ background: #ff3131; color: #fff; }
.Brev-nav li a:hover{ background: #fe5354; color: #fff; }
.Brev-nav-hover{ position: fixed; box-shadow: rgba(0,0,0,0.1) 1px 2px 3px; }
.Brev-con{ margin-top: 20px; margin-bottom: 50px; }
.Brev-grid{ background: #fff; }
.Brev-grid .title{ line-height: 40px; height: 40px; position: relative; background: #E6E6E6;  }
.Brev-grid .title .h1{ background: #ff3131; display: inline-block; padding: 0 25px;  color: #fff; font-size: 24px; position: absolute; z-index:8; left: -5px; top: 0; }
.Brev-grid .lists01{ padding: 40px; font-size: 18px; line-height: 1.8; color: #646464; overflow: hidden; }
.Brev-grid .lists01 .pic{ width: 740px; height: 430px; background: #4D4D77; overflow: hidden; margin-bottom: 10px; }
.Brev-grid .lists01 .pic img{ width: 100%; }
.Brev-grid .lists02{ padding: 40px; font-size: 18px;  color: #646464; overflow: hidden; }
.Brev-grid .lists02 .left{ float: left; width: 110px; margin-right: 30px; text-align: center; }
.Brev-grid .lists02 .pic{ width: 110px; height: 110px; border-radius: 100%; background: #969696; overflow: hidden; margin-bottom: 10px; }
.Brev-grid .lists02 .pic img{ width: 100%; }
.Brev-grid .lists02 .name{ font-size: 14px; }
.Brev-grid .lists02 .detail{line-height: 1.8;}
.Brev-grid .lists03{ padding: 40px; font-size: 18px; line-height: 1.8; color: #646464;  overflow: hidden;}
.Brev-grid .lists03 .pic{ width: 740px; height: 130px;background: #969696; margin-bottom: 10px; }
.Brev-item{ background: #fff; overflow: hidden; margin-bottom: 20px; color: #646464; font-size: 14px; }
.Brev-item a{ color: #646464; }
.Brev-item .title{ line-height: 40px; height: 40px; position: relative; background: #E6E6E6; font-size: 24px; padding: 0 20px; color: #ff3131; }
.Brev-item .con{ overflow: hidden; }
.Brev-brand .con{ padding: 20px; }
.Brev-brand .pic{ width:124px; height:96px; background: #4D4D77; margin: 0 auto 10px; display: block; overflow: hidden; }
.Brev-brand .pic img{ width: 100%; }
.Brev-brand .name{ font-size: 18px; margin-bottom: 15px; text-align: center; }
.Brev-brand .detail{ line-height: 2; margin-bottom: 20px; }
.Brev-brand .detail a{ color: #588AC6; }
.Brev-brand .detail a:hover{ text-decoration: underline; }
.Brev-brand .info{ line-height: 2; margin-bottom:15px; }
.Brev-brand .call-btn{ background: #ff3131; width: 200px; height: 40px; line-height: 40px; font-size: 16px; text-align: center; margin: 0 auto; display: block; color: #fff; -webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.Brev-brand .call-btn:hover{ opacity: 0.8; }
.Brev-history .item{ padding:15px 20px; border-bottom: #E6E6E6 1px solid; overflow: hidden; line-height: 1.5; }
.Brev-history .pic{ width: 100px; height: 100px; float: left; margin-right: 15px; overflow: hidden; border-radius: 100%; background: #E6E6E6; text-align: center; margin-top: 5px; }
.Brev-history .pic img{ width: 100%; }
.Brev-history .right{ overflow: hidden; position: relative; }
.Brev-history .name{ overflow: hidden; font-weight: 700;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; text-overflow: ellipsis; }
.Brev-history .detail a{ color: #588AC6; }
.Brev-history .detail a:hover{ text-decoration: underline; }
.Brev-reading .con{ padding: 15px 20px; }
.Brev-reading .item{ overflow: hidden; margin-bottom: 10px; }
.Brev-reading .pic{ width: 100px; height: 100px; overflow: hidden; float: left;  margin-right: 15px; background: #4D4D77; text-align: center;}
.Brev-reading .pic img{ width: 100%; }
.Brev-reading .right{ overflow: hidden; }
.Brev-reading .item>a{ display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.Brev-reading .item>a:hover{ color: #ff3131; }
.Brev-reading .name{ font-weight: 700; }
.Brev-reading .detail a{color: #588AC6; }
.Brev-reading .detail a:hover{ text-decoration: underline; }



/*产品模块*/
.dy_floor{background: #fff; }
.dy_floor>h2{ font-size: 24px;font-weight: normal;color: #fff; margin-left: -4px; margin-bottom: 18px; background: #E6E6E6; }
.dy_floor>h2>span{ display: inline-block; padding: 0 25px; line-height: 40px; background: #ff3131; min-width: 52px;}
.dy_floorCont { padding: 0 20px 15px; font-size: 14px; line-height: 22px; }
.dy_chanpin{padding: 0 30px 15px;}
.picScroll-left{ width:100%; overflow:hidden; position:relative; margin: 0 -24px; padding: 0 24px; }
.picScroll-left .hd{ overflow:hidden;  height:47px; margin-top: -34px; position: absolute; top: 50%; left: 0; width: 100%;z-index: 2;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;width:27px;height:47px;overflow:hidden;cursor:pointer; }
.picScroll-left .hd .prev{ margin-left: 20px;float: left; background: url(../images/category/SlideBtns.png) 0px 0px no-repeat;}
.picScroll-left .hd .next{ margin-right: 20px;background-position:-20px 0px;  float:right; background: url(../images/category/SlideBtns.png) -35px 0px no-repeat;}
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; display: none;}
.picScroll-left .hd .pageState{ display: none;}
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ display:block; max-width: 100%; width: auto; height: auto; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.picScroll-left .bd .tempWrap{ margin: 0 auto;}
.picScroll-left .bd ul li .pic a{ display: block;position: relative;margin-bottom: 20px;width: 270px; }
.picScroll-left .bd ul li .pic p{ font-size: 14px;background: rgba(200,200,200,0.5);line-height: 40px;color: #5D5D5D;text-align: center;width: 100%; }
.region_products .bd ul li .pic p{ position: absolute;bottom: 0;left: 0;right: 0;background: rgba(0,0,0, .5);color: #fff;}
/*荣誉模块*/
.picMarquee-left{ width:780px; height: 120px; overflow:hidden; position:relative; }
.picMarquee-left ul{ overflow:hidden; zoom:1; margin-left: -5px; margin-right: -5px;}
.picMarquee-left li{ position: relative; margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left li img{ display:block; }
.picMarquee-left .imgTxt{ font-size: 14px; line-height: 40px; background: #fff; color: #383838;}

/* 品牌评测的下划线 */
.content .Brev-con .news_content hr{border-style: inset;border-width: 1px;!important;}